.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dc767c76-e21d-8491-147f-313bfd029c45 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02b8be88-4a52-1356-4ad3-b86505caba0e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-118419cf-4f03-a39f-7cb9-b5b7b1c9ca11 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-cd5a62da-bc3a-1563-bdb1-e118512d2daf {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-5bf873a2-de8c-8d01-5130-4d1ee57c8799 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6cd29a87-28d7-1554-a861-39a55e57615c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e241f10-0253-9049-147b-6a2a4fc20f20 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a813cd8-d044-88f4-7c19-7ff97c595309 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52db3975-b27a-edc9-c9cb-2524b4fddb61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80f17e80-8244-4cb2-1b93-df0ffff84b08 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-457b836a-a6f0-a8d9-da50-0ebcbc1244e1 {
text-align: center !important;
}
.lfr-layout-structure-item-2bb38185-fd31-9e92-f6b7-e1e8f1c3cfdf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3facddbc-b40a-fa42-56ab-0379b77b644c {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7da77448-5d51-9429-f35d-ac3271286cac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4988aad7-be23-8536-0ab2-9b9757c66ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba8bc665-164a-f3c8-a599-4bbb32f70a28 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff8014ee-29b3-e1c5-cfe1-d38d7118475a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-404f5092-596f-3ce5-f9da-2b4222dc42ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8efd6e94-5594-fbbe-3aa6-c3d8ac6d3cf6 {
background-color: var(--white) !important;
margin-left: 6px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-468fdafc-c3a0-4437-a888-76d0740d391e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f344c79a-8c36-e19a-d8eb-2b8870b27efb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af1a7e5f-6233-c9d9-0669-07371513a4b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85d2978b-f5d6-fc5e-c4f4-b39fca54b52c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1601ead5-f0d2-fad3-a4aa-0f8107d90948 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f41739d4-786b-6d59-596e-b7a38987db22 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df506de6-003c-8c33-37fb-c7804598a831 {
min-height: 9.5rem !important;
}
.lfr-layout-structure-item-93e5f4db-b136-80d1-31d7-c7b612eeb6a1 {
min-height: 15rem !important;
}
.lfr-layout-structure-item-13296ec2-2661-5e29-f9a3-1b7233f04789 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a041d25-961e-eea1-9ed1-945aef245201 {
min-height: 9.5rem !important;
}
.lfr-layout-structure-item-563fd6a2-69f0-a57e-bb41-57e0f3295c8e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2045c3f5-8cdd-f120-5539-9e68a41f28c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f215f6f4-8373-5d03-d7c0-19d3e5386513 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48f73703-4514-09d7-581f-9c2e8e22a02f {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-02ac2be9-c059-b65e-b6f0-a30e04f0dc41 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3fd4287-7533-8386-682b-18bd83078c2e {
background-color: var(--gray-4) !important;
}
.lfr-layout-structure-item-f624f9df-e090-91f7-9e5d-5348b7c4907f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28394984-592b-98e3-54f3-f042e2abbb42 {
text-align: center !important;
}
.lfr-layout-structure-item-0d67ba4e-a337-f33e-e405-a0e005bbf1da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afbfa603-eb65-15e1-b87d-43ed26b018af {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0cf1421d-a4a5-1593-25e8-b1839cccbd1d {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-f5556eb1-dbf9-2644-c798-727fbdf7357f {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-25e26b65-b75e-9e7b-9e58-f824530716ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-229ca6fc-8708-e9c4-ec83-5e30bdf9ff9f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c27fd282-537b-463d-2c19-e6c7ae82423c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-303b1f29-70f6-a544-e9e0-1443738e2692 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7dddc1f-c991-ec45-5257-9138fefc0069 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7329b8e1-8af2-b82d-2b0d-89598b7ecb66 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77dab09b-d178-3147-f555-e3870d0eed59 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7de64984-1fd9-99aa-8051-bca0e6cd97e7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-946d85ad-9919-2f54-3ebd-1b88e153a952 {
min-height: 15rem !important;
}
.lfr-layout-structure-item-5b199565-c6f7-7e86-38d9-6b91105406a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99490785-56bf-aa37-729c-ec85cb8d202a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-896f577f-e96d-d1e9-6393-527133203f83 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2cd7291f-4bc0-7d3f-19d4-892724a09f0c {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e5f4db-b136-80d1-31d7-c7b612eeb6a1 {
min-height: 14rem !important;
}
.lfr-layout-structure-item-946d85ad-9919-2f54-3ebd-1b88e153a952 {
min-height: 14rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-df506de6-003c-8c33-37fb-c7804598a831 {
min-height: 3rem !important;
}
.lfr-layout-structure-item-93e5f4db-b136-80d1-31d7-c7b612eeb6a1 {
min-height: 3rem !important;
}
.lfr-layout-structure-item-946d85ad-9919-2f54-3ebd-1b88e153a952 {
min-height: 3rem !important;
}
}